- Main Page
- Namespaces
- Classes
- Files
- Directories
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# Ogre::Sphere Member List

This is the complete list of members for Ogre::Sphere, including all inherited members.

getCenter(void) const | Ogre::Sphere |
getRadius(void) const | Ogre::Sphere |
intersects(const Sphere &s) const | Ogre::Sphere |
intersects(const AxisAlignedBox &box) const | Ogre::Sphere |
intersects(const Plane &plane) const | Ogre::Sphere |
intersects(const Vector3 &v) const | Ogre::Sphere |
mCenter | Ogre::Sphere | `[protected]`
mRadius | Ogre::Sphere | `[protected]`
setCenter(const Vector3 &center) | Ogre::Sphere |
setRadius(Real radius) | Ogre::Sphere |
Sphere() | Ogre::Sphere |
Sphere(const Vector3 &center, Real radius) | Ogre::Sphere |

Copyright © 2000-2005 by The OGRE Team
This work is licensed under a Creative Commons Attribution-ShareAlike 2.5 License.
Last modified Mon Jun 16 12:54:02 2008